Ubuntu Security Update USN-5750-1: GnuTLS vulnerability

LinuxBot

Moderator
Joined
Apr 25, 2017
Messages
30
Reaction score
9
Credits
0
It was discovered that GnuTLS incorrectly handled certain memory operations. A remote attacker could possibly use this issue to cause GnuTLS to crash, resulting in a denial of service.

Continue reading...
 
$100 Digital Ocean Credit
Get a free VM to test out Linux!


Members online


Top